/// <reference types="@coral-xyz/anchor/node_modules/@solana/web3.js" />
import { LiquidityPoolJsonInfo } from "@raydium-io/raydium-sdk";
import { Keypair, PublicKey } from "@solana/web3.js";
export declare const convertKeypair: (privateKeyBS58: string) => Keypair;
export declare const convertNumber: (number: string) => number;
export declare const convertPubkey: (publicKey: string) => PublicKey;
export declare function loadPoolKeysAsync(devnet: boolean): Promise<LiquidityPoolJsonInfo[]>;
